
THAI INABA FOODS COMPANY LIMITED - Project progress work #1448

Parent project # 908 (In Progress): [PJ250007] Warehouse Management System

[Coding] Schedule

23 Sep 2025 14:00 - Siriporn Nimitmuenwai

Status: Closed Start date: 18 Jul 2025

Priority: Normal Due date: 15 Aug 2025

Assignee: Nattaporn Chaiya % Done: 100%

Category:  Estimated time: 168.00 hours

Target version:  Spent time: 152.00 hours

Finish date:  DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

History

#1 - 23 Sep 2025 14:05 - Siriporn Nimitmuenwai

- Due date set to 15 Aug 2025

- Start date changed from 23 Sep 2025 to 18 Jul 2025

- Estimated time set to 168.00 h

#2 - 23 Sep 2025 14:37 - Siriporn Nimitmuenwai

- Status changed from New to In Progress

#3 - 07 Nov 2025 16:15 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#4 - 07 Nov 2025 16:15 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed
